@import url(https://fonts.googleapis.com/css?family=Amatic+SC:400,700);
html, body{
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	font-family: 'Amatic SC', cursive;
}
.block{
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	font-size: 16px;
}
.block h2{
	position: relative;
	display: block;
	text-align: center;
	margin: 0;
	top: 50%;
	transform: translateY(-50%);
	font-size: 10vw;
	color: white;
	font-weight: 400;
}
.img-parallax {
	/*width: 100vmax;*/

	z-index: -1;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%,0);
	pointer-events: none
}